ServersController_refresh
POST
/api/mcp-servers/{id}/refresh
const url = 'https://api.streams.chat/api/mcp-servers/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/refresh';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams.chat/api/mcp-servers/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/refreshParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid